## Interface Swift_Mime_HeaderEncoder

(line 19)

## Description

    Swift_Mime_CharsetObserver
       |
       --Swift_Encoder
          |
          --Swift_Mime_HeaderEncoder

Located in File: /vendors/swiftMailer/classes/Swift/Mime/HeaderEncoder.php

##### Interface for all Header Encoding schemes.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
string getName ()

#### Method getName (line 26)

#### string getName( )

##### Get the MIME name of this content encoding scheme.

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

#### Inherited From Class Swift_Encoder

#### Swift_Encoder::encodeString() - Encode a given string to produce an encoded string.

#### Inherited From Class Swift_Mime_CharsetObserver

#### Swift_Mime_CharsetObserver::charsetChanged() - Notify this observer that the entity's charset has changed.

Documentation generated on Fri, 12 Nov 2010 20:45:22 +0000 by phpDocumentor 1.4.3